Subject: Re: Board of Water and Light - Update
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 28 Oct 2010 11:42:10 -0400

I got a voicemail from Joey earlier.  I have a call in for the electricians to call me.  Let Joey know as well.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Joey Sheets ; Steve Fata ; [email-masked] ; Mike 
  Sent: Thursday, October 28, 2010 11:33 AM
  Subject: Board of Water and Light - Update

  Joey and I talked to the Board of Water and Light today and their test results did not show any issues.  All surges and drops in voltage were within their tolerance.

  I guess it's time for the electrician.

  Thank you.